{
    "serverPort": 8000,
    "mail": {
        "serverDomain": "https://example.com/schafkopf",
        "emailHostname": "example.com",
        "email": "schafkopf@example.com",
        "password": "some-secret-string",
        "tokenExpiryDuration": 15,
    },
    "monitoringTokens": [],
    "dataDirectory" : "/data/schafkopf"
}
